<project xmlns="http://maven.apache.org/POM/4.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
  <modelVersion>4.0.0</modelVersion>
  <groupId>net.seantech</groupId>
  <artifactId>PimanSays</artifactId>
  <version>0.0.1-SNAPSHOT</version>
  <name>PimanSays</name>
  <description>	</description>
  <dependencies>
  	<dependency>
  		<groupId>com.pi4j</groupId>
  		<artifactId>pi4j-core</artifactId>
  		<version>1.1</version>
  	</dependency>
  </dependencies>
</project>